<lexicon lang="zh-cn" params="lexicon_params()">
    <!-- vim: ft=xml
    -->
    <entry>
        <base>Hostnames and addresses</base>
        <trans>主机名和地址</trans>
    </entry>
    <entry>
        <base>UNABLE_TO_OPEN_CONFIGDB</base>
        <trans>无法打开配置数据库。</trans>
    </entry>
    <entry>
        <base>DNS_FORWARDER_ENABLED</base>
        <trans>DNS转发器已被配置。这意味着所有的DNS查询将由此DNS转发器来处理。一旦DNS转发器被配置了，那么在服务器上，主机名和地址不能被修改。</trans>
    </entry>
    <entry>
        <base>ADD_HOSTNAME</base>
        <trans><![CDATA[ <a class="button-like" href="hostentries?page=0&page_stack=&Next=Next&wherenext=CreateModify">添加主机名</a> ]]></trans>
    </entry>
    <entry>
        <base>HOSTNAME</base>
        <trans>主机名</trans>
    </entry>
    <entry>
        <base>HOSTTYPE</base>
        <trans>位置</trans>
    </entry>
    <entry>
        <base>LOCAL_IP</base>
        <trans>本地IP</trans>
    </entry>
    <entry>
        <base>ETHERNET_ADDRESS</base>
        <trans>以太网地址</trans>
    </entry>
    <entry>
        <base>CURRENT_HOSTNAMES_FOR_DOMAIN</base>
        <trans>当前{$domain}的主机名列表。</trans>
    </entry>
    <entry>
        <base>NO_HOSTNAMES_FOR_SERVICENAME</base>
        <trans>系统中{$serviceName}暂无主机名。</trans>
    </entry>
    <entry>
        <base>CURRENT_HOSTNAMES_FOR_LOCAL_DOMAIN</base>
        <trans>当前{$localDomainName}的主机名列表。</trans>
    </entry>
    <entry>
        <base>NO_HOSTNAMES_FOR_LOCAL_DOMAIN</base>
        <trans>系统中{$localDomainName}暂无主机名。</trans>
    </entry>
    <entry>
        <base>STATIC_HOST_MESSAGE</base>
        <trans> - 此主机代表您的系统名称，不能被修改或者移除。</trans>
    </entry>
    <entry>
        <base>CREATE_LOCAL_HOST_TITLE</base>
        <trans>为此服务器创建新主机名</trans>
    </entry>
    <entry>
        <base>HOSTNAME_VALIDATION_ERROR</base>
        <trans>错误：在主机名"{$HostName}"出现非预期字符。主机名应该只包含字母、数字和连接符，并且以一个字母或者数字开头。</trans>
    </entry>
    <entry>
        <base>HOSTNAME_LENGTH_ERROR</base>
        <trans>错误：账号名称{$HostName}太长，最大为32个字符。</trans>
    </entry>
    <entry>
        <base>DOMAIN_VALIDATION_ERROR</base>
        <trans>错误：在域名{$domainName}中含有意外字符。域名应该包含一个或多个字母、数字、点号和分隔符。未能创建新域。</trans>
    </entry>
    <entry>
        <base>HOSTNAME_EXISTS_ERROR</base>
        <trans>错误：账号{$fullHostName}是一个已存在的{$type}主机名。</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_CREATED</base>
        <trans>主机名创建成功。</trans>
    </entry>
    <entry>
        <base>HOSTNAME_DESCRIPTION</base>
        <trans>主机名只能包含字母、数字和连接符，并且以字母或者数字开头。</trans>
    </entry>
    <entry>
        <base>LOCAL_IP_DESCRIPTION</base>
        <trans>此IP地址是本地网络中其他机器的IP地址。请输入一个有效的IP地址，格式为"aaa.bbb.ccc.ddd"。</trans>
    </entry>
    <entry>
        <base>ETHERNET_ADDRESS_DESCRIPTION</base>
        <trans>Mac地址是可选的，通过它可以用DHCP服务器静态绑定本地的IP地址。如果指定了，它的格式必须是："AA:BB:CC:DD:EE:FF"，并且只能包含数字0-9和字母A-F。</trans>
    </entry>
    <entry>
        <base>CREATE_LOCAL_HOST_TITLE</base>
        <trans>创建新的本地主机名</trans>
    </entry>
    <entry>
        <base>DIDNT_ENTER_LOCAL_IP</base>
        <trans>错误：您还没有指定本地IP地址。IP地址只允许包含数字和点号，并且格式为"aaa.bbb.ccc.ddd"。未能创建主机名。</trans>
    </entry>
    <entry>
        <base>IP_VALIDATION_ERROR</base>
        <trans>错误：IP地址{$InternalIP}无效。IP地址只能包含数字和点号，并且格式为"aaa.bbb.ccc.ddd"。未能创建主机名。</trans>
    </entry>
    <entry>
        <base>MAC_ADDRESS_VALIDATION_ERROR</base>
        <trans>错误：mac地址{$MACAddress}无效。mac地址格式必须为"AA:BB:CC:DD:EE:FF"，并且只能包含数字0-9和字母A-F。未能创建主机名。</trans>
    </entry>
    <entry>
        <base>CREATE_REMOTE_HOST_TITLE</base>
        <trans>创建新的远程主机名</trans>
    </entry>
    <entry>
        <base>CREATE_TITLE</base>
        <trans>创建或修改主机名</trans>
    </entry>
    <entry>
        <base>LOCAL_PAGE_DESCRIPTION</base>
        <trans>请为本地主机输入其他细节：</trans>
    </entry>
    <entry>
        <base>REMOTE_PAGE_DESCRIPTION</base>
        <trans>请为远程主机输入其他细节：</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_DELETED</base>
        <trans>主机删除成功。</trans>
    </entry>
    <entry>
        <base>SUCCESSFULLY_MODIFIED</base>
        <trans>主机修改成功。</trans>
    </entry>
    <entry>
        <base>REMOVE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ 将要删除主机名 "{$hostname}.{$domain}". </p> <p> <b>是否真的要删除这个主机名？</b> ]]></trans>
    </entry>
    <entry>
        <base>CONFIRM_DESCRIPTION</base>
        <trans>请确认如下细节。</trans>
    </entry>
    <entry>
        <base>NO_HOSTS_FOR_THIS_DOMAIN</base>
        <trans>此域暂无主机。</trans>
    </entry>
    <entry>
        <base>ADDR_IN_DHCP_RANGE</base>
        <trans>地址是DHCP内部动态分配的范围</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_CREATING_HOST</base>
        <trans>创建主机名时出错。</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_MODIFYING_HOST</base>
        <trans>编辑主机名时出错。</trans>
    </entry>
    <entry>
        <base>ERROR_WHILE_DELETING_HOST</base>
        <trans>删除主机名时出错。</trans>
    </entry>
    <entry>
        <base>ERR_IP_IS_LOCAL_OR_GATEWAY</base>
        <trans>错误：IP地址不能为服务器IP或者网关IP。</trans>
    </entry>
    <entry>
        <base>ERR_IP_NOT_LOCAL</base>
        <trans>错误：此IP地址不在本地网络范围内。</trans>
    </entry>
    <entry>
        <base>MUST_BE_VALID_HOSTNAME_OR_IP</base>
        <trans>必须是一个合法的主机名或IP</trans>
    </entry>
  <entry>
   <base>HOSTNAME_COMMENT_ERROR</base>
    <trans>错误：在"{$hostname}.{$domain}"的备注中出现非法字符。内容只应该包含字母、空格、数字、句号、逗号、下划线和连字符，并且必须以字母或者数字开头。</trans>
  </entry>
    <entry>
      <base>HOSTNAME_VALIDATOR_ERROR</base>
    <trans>错误：在"{$hostname}.{$domain}"的备注中出现无效字符。主机名应该只包含字母、数字和连接符，并且必须以字母或者数字开头。</trans>
  </entry>
</lexicon>
